import os
from logger import get_logger

LOG = get_logger()

TOKEN = os.environ.get('TOKEN')

if not TOKEN:
    raise EnvironmentError("TOKEN is not set in the environment.")

DATABASE_URL = os.environ.get('DATABASE_URL')

if not DATABASE_URL:
    raise EnvironmentError("DATABASE_URL is not set in the environment.")

ADMIN_LIST = os.environ.get('ADMIN_LIST').split(",")

SOURCE_DIR = os.environ.get('SOURCE_DIR')

if not SOURCE_DIR:
    raise EnvironmentError("SOURCE_DIR is not set in the environment.")